.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vSphere API 5.5: ../../../vim/version.rst#vimversionversion9

.. _vim.dvs.TrafficRule.Action: ../../../vim/dvs/TrafficRule/Action.rst


vim.dvs.TrafficRule.MacRewriteAction
====================================
  This class defines network rule action to MAC Rewrite.
:extends: vim.dvs.TrafficRule.Action_
:since: `vSphere API 5.5`_

Attributes:
    rewriteMac (`str`_):

       Rewrite Destination MAC with this MAC address.
